## maemo-version 2.2

=== debian/changelog ===
maemo-version (2.2) unstable; urgency=low
  
  * Initial version for maemo 2.2 Gregale

 -- Maemo Integration <integration@maemo.org>  Tue, 11 Dec 2007 13:51:26 +0200
