## maemo-version 3.2

=== debian/changelog ===
maemo-version (3.2) unstable; urgency=low

  * Modified files for 3.2 Bora

 -- Maemo Integration <integration@maemo.org>  Thu, 20 Dec 2007 09:27:42 +0200
