=== debian/control ===
Source: maemo-version
Section: misc
Priority: optional
Build-Depends: debhelper (>= 4.0.0)
Maintainer: Maemo Integration <integration@maemo.org>
Standards-Version: 3.7.2

Package: maemo-version
Architecture: all
Description: Provides maemo SDK version information under /etc

Package: maemo-version-dev
Architecture: all
Description: Provides maemo SDK version information 
 It provides package config file 'maemo-version.pc' under /usr/lib/pkg-config/
