=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -rf build-stamp install-stamp debian/maemo-version debian/maemo-version-dev
		 
	# Add here commands to clean up after the build process.

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	# Add here commands to install the package into debian/tmp.
	touch install-stamp
binary-arch:
# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdirs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums


	mkdir -p debian/maemo-version/etc
	mkdir -p debian/maemo-version-dev/usr/lib/pkgconfig
	cp debian/maemo_version debian/maemo-version/etc/maemo_version
	cp debian/maemo-version.pc debian/maemo-version-dev/usr/lib/pkgconfig/maemo-version.pc
	
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep  binary install
