## maemo-version 4.0.1

=== debian/changelog ===
maemo-version (4.0.1) unstable; urgency=low

  * Modified files for 4.0.1 Chinook

 -- Maemo Integration <integration@maemo.org>  Fri, 08 Feb 2008 14:12:10 +0200

maemo-version (4.0) unstable; urgency=low

  * Modified files for 4.0 Chinook

 -- Maemo Integration <integration@maemo.org>  Thu, 20 Dec 2007 09:30:42 +0200
