## maemo-version 4.1.2

=== debian/changelog ===
maemo-version (4.1.2) stable; urgency=low

  * Modified files for 4.1.2 Diablo
  * Fixes:NB#89494

 -- Maemo Integration <integration@maemo.org>  Tue, 07 Oct 2008 10:43:12 +0300

maemo-version (4.1.1) stable; urgency=low

  * Modified files for 4.1.1 Diablo
  * Fixes:NB#87207

 -- Maemo Integration <integration@maemo.org>  Tue, 29 Jul 2008 16:23:54 +0300

maemo-version (4.1) stable; urgency=low

  * Modified files for 4.1 Diablo

 -- Maemo Integration <integration@maemo.org>  Wed, 27 Feb 2008 11:38:26 +0200
