## maemo-version 5.0release%2b0m5

=== debian/changelog ===
maemo-version (5.0release+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 02 Sep 2009 15:06:28 +0300

maemo-version (5.0release) unstable; urgency=low

  * Updated for sales release version
  * Fixes: NB#125928

 -- Soumya Bijjal <soumya.3.bijjal@nokia.com>  Tue,  1 Sep 2009 18:14:15 +0300

maemo-version (5.0beta+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Janne Johansson <ext-janne.p.johansson@nokia.com>  Mon, 27 Apr 2009 11:27:13 +0300

maemo-version (5.0beta) unstable; urgency=low

  * Updated dor Fremantle beta

 -- Maemo Integration <integration@maemo.org>  Mon, 27 Apr 2009 10:25:52 +0300

maemo-version (5.0alpha2) unstable; urgency=low

  * Updated for Fremantle alpha2

 -- Maemo Integration <integration@maemo.org>  Thu, 23 Apr 2009 10:59:12 +0300

maemo-version (5.0alpha1) unstable; urgency=low

  * Updated for Fremantle alpha

 -- Maemo <integration@maemo.org>  Thu, 12 Feb 2009 09:55:42 +0200

maemo-version (4.1.3) stable; urgency=low

  * Updated for PE5.2

 -- Maemo Integration <integration@maemo.org>  Tue, 15 Dec 2008 10:49:47 +0200
