## maemo-version 5.0update1

=== debian/changelog ===
maemo-version (5.0update1) unstable; urgency=low

  * Updated for Sales release.

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 13 Nov 2009 16:09:23 +0200
