## maemo-version 5.0update2+0m5

=== debian/changelog ===
maemo-version (5.0update2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Janne Johansson <ext-janne.p.johansson@nokia.com>  Wed, 02 Dec 2009 15:01:29 +0200

maemo-version (5.0update2) unstable; urgency=low

  * Version bump.

 -- Maemo <integration@maemo.org>  Wed, 02 Dec 2009 14:27:28 +0200
