## maemo-version 5.0update3%2b0m5

=== debian/changelog ===
maemo-version (5.0update3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Wed, 13 Jan 2010 10:45:28 +0200

maemo-version (5.0update3) unstable; urgency=low

  * Version bump

 -- Maemo Integration <integration@maemo.org>  Wed, 13 Jan 2010 09:55:08 +0200
