## maemo-version 5.0update4

=== debian/changelog ===
maemo-version (5.0update4) unstable; urgency=low

  * Version bump

 -- Maemo Integration <integration@maemo.org>  Wed, 22 Jan 2010 09:55:08 +0200
