## maemo-version 5.0update5+0m5

=== debian/changelog ===
maemo-version (5.0update5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Tue, 16 Feb 2010 12:15:49 +0200

maemo-version (5.0update5) unstable; urgency=low

  * Version bump

 -- Maemo Integration <integration@maemo.org>  Wed, 16 Feb 2010 09:55:08 +0200
