=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: maemo-version
 Architecture: all
 Description: Provides maemo SDK version information under /etc
+ It provides 'maemo_version' file under /etc
 
 Package: maemo-version-dev
 Architecture: all
