=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
-	dh_md5sums
 
 
 	mkdir -p debian/maemo-version/etc
@@ -41,6 +40,7 @@
 	cp debian/maemo_version debian/maemo-version/etc/maemo_version
 	cp debian/maemo-version.pc debian/maemo-version-dev/usr/lib/pkgconfig/maemo-version.pc
 	
+	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep
