## maemo-version 5.0update6+0m5

=== debian/changelog ===
maemo-version (5.0update6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 5.0update6+0m5

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Mon, 19 Apr 2010 09:42:34 +0300

maemo-version (5.0update6) unstable; urgency=low

  * Version bump

 -- Maemo Integration <integration@maemo.org>  Wed, 16 Feb 2010 09:55:08 +0200
