## maemo-version 5.0update7

=== debian/changelog ===
maemo-version (5.0update7) unstable; urgency=low

  * Version bump

 -- Maemo Integration <integration@maemo.org>  Wed, 16 Feb 2010 09:55:08 +0200
